﻿/**
 *               ii.                                         ;9ABH,          
 *              SA391,                                    .r9GG35&G          
 *              &#ii13Gh;                               i3X31i;:,rB1         
 *              iMs,:,i5895,                         .5G91:,:;:s1:8A         
 *               33::::,,;5G5,                     ,58Si,,:::,sHX;iH1        
 *                Sr.,:;rs13BBX35hh11511h5Shhh5S3GAXS:.,,::,,1AG3i,GG        
 *                .G51S511sr;;iiiishS8G89Shsrrsh59S;.,,,,,..5A85Si,h8        
 *               :SB9s:,............................,,,.,,,SASh53h,1G.       
 *            .r18S;..,,,,,,,,,,,,,,,,,,,,,,,,,,,,,....,,.1H315199,rX,       
 *          ;S89s,..,,,,,,,,,,,,,,,,,,,,,,,....,,.......,,,;r1ShS8,;Xi       
 *        i55s:.........,,,,,,,,,,,,,,,,.,,,......,.....,,....r9&5.:X1       
 *       59;.....,.     .,,,,,,,,,,,...        .............,..:1;.:&s       
 *      s8,..;53S5S3s.   .,,,,,,,.,..      i15S5h1:.........,,,..,,:99       
 *      93.:39s:rSGB@A;  ..,,,,.....    .SG3hhh9G&BGi..,,,,,,,,,,,,.,83      
 *      G5.G8  9#@@@@@X. .,,,,,,.....  iA9,.S&B###@@Mr...,,,,,,,,..,.;Xh     
 *      Gs.X8 S@@@@@@@B:..,,,,,,,,,,. rA1 ,A@@@@@@@@@H:........,,,,,,.iX:    
 *     ;9. ,8A#@@@@@@#5,.,,,,,,,,,... 9A. 8@@@@@@@@@@M;    ....,,,,,,,,S8    
 *     X3    iS8XAHH8s.,,,,,,,,,,...,..58hH@@@@@@@@@Hs       ...,,,,,,,:Gs   
 *    r8,        ,,,...,,,,,,,,,,.....  ,h8XABMMHX3r.          .,,,,,,,.rX:  
 *   :9, .    .:,..,:;;;::,.,,,,,..          .,,.               ..,,,,,,.59  
 *  .Si      ,:.i8HBMMMMMB&5,....                    .            .,,,,,.sMr 
 *  SS       :: h@@@@@@@@@@#; .                     ...  .         ..,,,,iM5 
 *  91  .    ;:.,1&@@@@@@MXs.                            .          .,,:,:&S 
 *  hS ....  .:;,,,i3MMS1;..,..... .  .     ...                     ..,:,.99 
 *  ,8; ..... .,:,..,8Ms:;,,,...                                     .,::.83 
 *   s&: ....  .sS553B@@HX3s;,.    .,;13h.                            .:::&1 
 *    SXr  .  ...;s3G99XA&X88Shss11155hi.                             ,;:h&, 
 *     iH8:  . ..   ,;iiii;,::,,,,,.                                 .;irHA  
 *      ,8X5;   .     .......                                       ,;iihS8Gi
 *         1831,                                                 .,;irrrrrs&@
 *           ;5A8r.                                            .:;iiiiirrss1H
 *             :X@H3s.......                                .,:;iii;iiiiirsrh
 *              r#h:;,...,,.. .,,:;;;;;:::,...              .:;;;;;;iiiirrss1
 *             ,M8 ..,....,.....,,::::::,,...         .     .,;;;iiiiiirss11h
 *             8B;.,,,,,,,.,.....          .           ..   .:;;;;iirrsss111h
 *            i@5,:::,,,,,,,,.... .                   . .:::;;;;;irrrss111111
 *            9Bi,:,,,,......                        ..r91;;;;;iirrsss1ss1111
 */
/*
 * author 229343733@qq.com
 */
@font-face {
    font-family: "iconfont"; /* Project id 2489615 */
    src: url("../font/iconfont.ttf") format("truetype");
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-lianxiwomen:before {
  content: "\e668";
}

.icon-zhuanliyuce:before {
  content: "\e742";
}

.icon-liuyanban-05:before {
  content: "\e634";
}

.icon-sousuo:before {
  content: "\e636";
}

.icon-duoyuyan:before {
  content: "\e64a";
}

.icon-dianhuatianchong:before {
  content: "\e678";
}

.icon-arrow-right:before {
  content: "\e60e";
}

.icon-linkedin2:before {
  content: "\e647";
}

.icon-facebook1:before {
  content: "\e621";
}

.icon-yanjing:before {
  content: "\e63d";
}

.icon-pinterest1:before {
  content: "\e697";
}

.icon-whatsapp1:before {
  content: "\e739";
}

.icon-fenxiang:before {
  content: "\e652";
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-close:before {
  content: "\e61c";
}

.icon-you-tube:before {
  content: "\e650";
}

.icon-whatsapp-fill:before {
  content: "\e6bc";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-tuite:before {
  content: "\e6e5";
}

.icon-weixin:before {
  content: "\e610";
}

.icon-skype:before {
  content: "\e87d";
}

.icon-telephone:before {
  content: "\e680";
}

.icon-email:before {
  content: "\e66f";
}

.icon-email-fill:before {
  content: "\e856";
}

.icon-kefu:before {
  content: "\e60d";
}

.icon-fenxiangfangshi:before {
  content: "\ed2e";
}

.icon-tuihuobaozhang:before {
  content: "\e600";
}

.icon-weixiu:before {
  content: "\e63a";
}

.icon-kefufill:before {
  content: "\e740";
}

.icon-youxiang:before {
  content: "\e632";
}

.icon-zan:before {
  content: "\e64c";
}

.icon-dianhua:before {
  content: "\e629";
}

.icon-youxiang1:before {
  content: "\e612";
}

.icon-xinggang:before {
  content: "\e83e";
}

.icon-gongyinglian:before {
  content: "\e655";
}

.icon-kexuejishu-:before {
  content: "\e9a4";
}

.icon-kexuejishu-1:before {
  content: "\e9be";
}

.icon-yigoutong:before {
  content: "\e675";
}

.icon-woshou:before {
  content: "\e601";
}

.icon-youxiang2:before {
  content: "\e62e";
}

.icon-shuji1:before {
  content: "\e602";
}

.icon-gongsi:before {
  content: "\e769";
}

.icon-jiangbei:before {
  content: "\e660";
}

.icon-shengchan-:before {
  content: "\e609";
}

.icon-whatsapp:before {
  content: "\e7c7";
}

.icon-wapianhua:before {
  content: "\e82d";
}

.icon-jiantou:before {
  content: "\e84f";
}

.icon-machine-fill:before {
  content: "\e654";
}

.icon-dizhi:before {
  content: "\e649";
}

.icon-jiantoudown:before {
  content: "\e603";
}

.icon-dianhua1:before {
  content: "\e631";
}

.icon-baozhang:before {
  content: "\e604";
}

.icon-goutong:before {
  content: "\e605";
}

.icon-jiantou1:before {
  content: "\e73c";
}

.icon-jiaohuyuanze:before {
  content: "\e624";
}

.icon-jinchukouxinyong:before {
  content: "\e7cf";
}

.icon-gongchang:before {
  content: "\e69c";
}

.icon--_cangku:before {
  content: "\e62d";
}

.icon--_danjiantou:before {
  content: "\e633";
}

.icon-qiyezongzhi:before {
  content: "\e67d";
}

.icon-gangjinzidonghuajiagongxitong:before {
  content: "\e646";
}

.icon-fuwu:before {
  content: "\e694";
}

.icon-fuwu1:before {
  content: "\e70f";
}

.icon-gangban:before {
  content: "\e690";
}

.icon-baozhang1:before {
  content: "\e630";
}

.icon-mubiao:before {
  content: "\e606";
}

.icon-gangjuan:before {
  content: "\e607";
}

.icon-gangjuan1:before {
  content: "\e60c";
}

.icon-gangjuan2:before {
  content: "\e60f";
}

.icon-gangguan:before {
  content: "\e608";
}

.icon-a-ziyuan503:before {
  content: "\e78d";
}

.icon-douyin:before {
  content: "\e60a";
}

.icon-a-24xiaoshidianhua:before {
  content: "\e60b";
}

.icon-gongchang1:before {
  content: "\e83b";
}

.icon-lvjuan:before {
  content: "\e98a";
}

.icon-duchacaidan-fuwubaozhang:before {
  content: "\e648";
}

